/*行业*/
#siteblocks-setting-wrap-aAKFEUfpOtjZ .blockCon6269 .titleBox .banner-name {
	font-size:20px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
/*滚动数字*/
#component_IdUFsJeTZgGO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:700 !important;
}
#component_IspFNeTzODot > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:700 !important;
}
#component_yUpuYJToOjVt > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:700 !important;
}
#component_yUKuNJoTjMit > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:700 !important;
}
/*new-*/
#outerContainer_1769157769851 .articlelist-liststyle21 .more {
	font-size:16px !important;
	font-weight:400 !important;
}
/*new*/
#siteblocks-setting-wrap-ZWpFOAUkLgCZ .app17464 .imgBox {
	border-radius:22px !important;
	border-bottom-left-radius:0px !important;
	border-bottom-right-radius:0px !important;
}
#siteblocks-setting-wrap-ZWpFOAUkLgCZ .app17464 .text6 {
	color:rgb(102,102,102) !important;
	text-align:center !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
	line-height:24px !important;
	overflow:hidden !important;
}

/*Industries-*/
#location_AFfkjKzDHduE > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
div.QX-8129 .imgWra .img {
    aspect-ratio: 0;
}
#location_zmfkOUzDoQMt > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#location_ymfFZAeYJlBO > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#location_tEKFOfziJQUZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#location_AFfkjKzDHduE > DIV {
	padding-bottom:0px !important;
	padding-top:0px !important;
}
#location_zmfkOUzDoQMt > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#location_ymfFZAeYJlBO > DIV {
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-zmfkOUzDoQMt > DIV > DIV {
	padding-top:50px !important;
}

/*about-*/
#siteblocks-setting-wrap-IkAuNobJRHDj > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-zEAFYTveyUVO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-zEAFYTveyUVO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-zEAFYTveyUVO > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-zEAFYTveyUVO > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-zEAFYTveyUVO > DIV > DIV {
	padding-bottom:80px !important;
	padding-top:50px !important;
}
#siteblocks-setting-wrap-zEAFYTveyUVO .QX-100640402 .banner-name {
	font-weight:700 !important;
}
#siteblocks-setting-wrap-zEAFYTveyUVO .QX-100640402 .history::before {
    background-color: #1a64df00 !important;
}